<?php
# Subroutine: adm_noimpl.php called by Admin.php
# Xinfeng Chen, 2002.11.23

require_once('bin/config.php');
require_once('admin/adm.inc');

#--- Validate dministrator ---
include('admin/adm_validate.php');
if(!$adm_validated){jumpTo('admin.php?cmd=logon'); exit;}

#--- Start Processing ---
page_header();

print <<<EOT
<h1>尚未完成(cmd=$cmd)</h1>
<p>本功能在本版本中尚未完成，请使用升级版本以调用本功能。</p>
EOT;

page_footer();

?>